
header {
    background-color: #4CAF50;
    color: white;
    text-align: center;
    padding: 1em;
}

.clSectionContent {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding: 20px;
    
}

.image-container {
    flex: 1;
    margin: 10px;
}

img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
}

.clSection1Text {
    flex: 2;
    margin: 10px;
    
}

.clSection1Text p {
    
    
}
.clSection1Subtitle{
    font-size: 1.5em; margin: 5px;
}

.clSection1Text li {
    padding: 5px;
    
}

.ulSection1{margin-left: 10px;}

.ulSection1> li{padding-bottom: 10px;}

footer {
    background-color: #4CAF50;
    color: white;
    text-align: center;
    padding: 1em;
}

/*.clSection1Box{}*/

.clSection1Part1{ display: flex; flex-direction: row; justify-content: space-between; align-items: center;}

.clSection1Image{min-width:  400px; min-height: 400px; height: 400px; width: 400px; margin: 10px 20px 10px 10px; border-radius: 50%;
     overflow: hidden; align-items: center; justify-content: center;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px; border: groove 1px rgba(100, 200, 111, 0.5);
}

.clSection1Box .text-container ul{ margin: 5px 5px 5px 20px; }

.clSection1Box .text-container li{margin-bottom: 10px;}


@media screen and (max-width: 768px) {
    .clSection1Part1{flex-direction: column;}
	.clSection1Image{}

}
